Bug 88045 - PSGML 1.2.3 is hopelessly out of date
PSGML 1.2.3 is hopelessly out of date
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: psgml (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 16:05 EST by Darren Brierton
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-07 05:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darren Brierton 2003-04-04 16:05:51 EST
The version of psgml (1.2.3) shipped with RHL9 is hopelessly out of date. psgml
1.2.5 came out on April 19th 2002 (nearly a year ago). Importantly, 1.2.5 fixes
some important bugs with XML validation, which does not work correctly in 1.2.3.

Please update this very important tool for we docbook writers.
Comment 1 Tim Waugh 2003-04-07 05:36:03 EDT
New package will appear in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.